/*  OpenOlap viewer
 *  パッケージ名：openolap.viewer
 *  ファイル：Cube.java
 *  説明：
 *
 *  作成日: 2004/01/08
 */
package openolap.viewer;

import java.io.Serializable;

/**
 *  クラス：Cube
 *  説明：
 */
public class Cube implements Serializable {

	// ********** インスタンス変数 **********
	final private String cubeSeq;				// キューブのcubeSeq
	final private String cubeName;			// キューブ名

	// ********** コンストラクタ **********
	public Cube(String cubeSeq, String cubeName){
		this.cubeSeq = cubeSeq;
		this.cubeName = cubeName;
	}

	// ********** Getter メソッド **********
	public String getCubeSeq() {
		return cubeSeq;
	}
	public String getCubeName() {
		return cubeName;
	}


}
